/*
Theme Name: Crew Child
description: Client Theme - Crew
Template: crew-parent
Version: 1.0.0
Text Domain: crew-child
Author: BCW
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

h1, h2, h3, .c2a, .carousel-caption, #contact-info, .sitemap a, .copyright a, .location-container, #contact-page-form .gform_button, #contact-page-form form textarea, #contact-page-form form input{  font-family: "Montserrat", sans-serif; font-weight: 600;}
.feature-box span.ql-heading {  font-family: "Montserrat", sans-serif; font-size: 25px; color: var(--color-1) !important;  font-weight: 600;}

.tagline {color:#000;}
.c2a span.tel a, .c2a address a {color:#000;}
.c2a span.tel a:hover {color:var(--color-1);}
.social-header a:hover span {color:#000;}

.logo img {width:250px; margin:0;}


.jumbotron-sm {background: none; position: relative; z-index: 1;}
.jumbotron-sm:before {content: ""; position: absolute; top: 0; left: 0; width:100%;height: 100%; background:var(--color-1); opacity: .7; z-index: -1;}

.toggle-item {
	border: 2px solid var(--color-2);
	box-shadow: 0 0 2px var(--color-2);
}

.toggle-item .icon:before {
  border-left: 15px solid var(--color-2);
}
.toggle-item .icon {
	background: var(--color-2);
}
.toggle-item > .toggle-content {
	background-color: var(--color-2);
}

#faq-section {
	padding-top: 0;
}

.home h1 {
	max-width: 100%;
	width: 750px;
}

.carousel-caption {
	background: rgba(206, 0, 55, .85);
}

#contact-info .container {width:1200px; max-width: 100%;}

.bottom-feature-inner .row {display: flex; flex-wrap: wrap;}
.bottom-feature-inner .row > [class*='col-'] {position: relative;}
.bottom-feature-inner .row .feature-box {background:#fff; height: 100%;}
.contentsec {background:#fff; color:#000; padding:0 15px 15px 15px; display: block; text-align: center;}

@media screen and (max-width:991px){
    .services-section .service .image-col img {
    height: 220px;}
}